﻿/* // Home CSS // */
#breadcrumbs {
	display: none;
}
div.half {
	border-right: solid 1px #CCCCCC;
}
#promo {
	display: block;
	width: 680px;
	margin: 10px;
	padding: 1px;
	border: solid 1px #000000;
}


#video {
	display: block;
	float: right;
	height: 230px;
	width: 340px;
	border-left: none 1px #CCCCCC;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20;
	margin-left: 10px;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}

#video h4 {
	display: block;
	background-color: #003366;
	margin: 5px;
	padding: 5px;
	font-size: 1.2em;
	letter-spacing: normal;
	height: 90px;
}
#video h4 img {
	margin-right: 10px;
}

#video h4 a {
	color: #FFFFFF;
	text-decoration: none;
}


#video h4 em {
	font-size: 1.5em;
	font-style: normal;
	font-weight: bold;
	letter-spacing: normal;
}

p { margin-left:10px!important; }